Compatibility of Version 7.9 with 7.4

Issues related to hardware problems
Post Reply
Manzoor23
Posts: 1
Joined: 2023/04/17 05:37:43

Compatibility of Version 7.9 with 7.4

Post by Manzoor23 » 2023/04/17 05:42:10

Hello All,

We have a local netwrok where we have 22 workstations and 10 Servers (Job server, Oracle server, file servers, tape and plotter servers)

We have CentOS 7.9 installed on our Servers, where as I have LTO-4 drive installed on workstation with CentOS 7.4.
Is it possible for me to send a Job from Server with 7.9 version to LTO-4 drive installed on workstation with 7.4 Version.


Thanking you all in anticipation

Regards

User avatar
TrevorH
Site Admin
Posts: 33281
Joined: 2009/09/24 10:40:56
Location: Brighton, UK

Re: Compatibility of Version 7.9 with 7.4

Post by TrevorH » 2023/04/17 08:39:10

You should not be running 7.4 at all. It's severely out of date and riddled with exploitable security problems. CentOS 7.4 came out in Sept 2017 and was superceded by 7.5 in May 2018. As soon as 7.5 came out, 7.4 ceased to be supported. At this point it is over5 years out of date. Update.
The future appears to be RHEL or Debian. I think I'm going Debian.
Info for USB installs on http://wiki.centos.org/HowTos/InstallFromUSBkey
CentOS 5 and 6 are deadest, do not use them.
Use the FAQ Luke

Post Reply